/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Elements */

body {
	background: #6E6E6E url(images/img1.jpg) repeat-x;
	margin: 0px;
	text-align: justify;
	font-family:'Orange Kid';
	font-size: 95%;
	color: #000000;
}

h1 {
}

h2, h3 {
	margin-top: 0px;
}

h4, h5, h6 {
}

p, ol, ul, dl, blockquote {
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
}

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}
/* Header */

#header {
	width: 592px;
	height: 112px;
	margin: 0px auto;
	margin-top: 50px;
	padding-top: 0px;
	background: url(https://i.imgur.com/Aih5U8i.png);
	border: 4px solid #000000;
}



/* Menu */

#menu {
	width: 600px;
	height: 30px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 118px;
	height: 26px;
	padding: 4px 0 0 0;
	background: #d91c1c;
background: linear-gradient(180deg, rgba(217, 28, 28, 1) 0%, rgba(122, 12, 12, 1) 47%, rgba(84, 7, 7, 1) 49%, rgba(48, 4, 4, 1) 92%, rgba(217, 28, 28, 1) 100%);
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #d2503a;
	border: 0.5px solid #260100;
	
}

#menu a:hover, #menu .active a {
	background: #d91c1c;
background: linear-gradient(180deg, rgba(217, 28, 28, 1) 0%, rgba(122, 12, 12, 1) 47%, rgba(84, 7, 7, 1) 49%, rgba(48, 4, 4, 1) 92%, rgba(217, 28, 28, 1) 100%);
	color: #FFFFFF;
}

/* Content */

#content {
	background: #9e2018;
	width: 592px;
	margin: 0px auto;
	padding: 2px 0px 0px 0px;
	border: 4px solid #000000;
}

#colOne {
	float: right;
	width: 360px;
	margin-top: 20px;
	padding-right: 20px;
}

#colTwo {
	float: left;
	width: 160px;
	height: 525px;
	margin-top: 0px;
	padding-right: 30px;
	padding-left: 15px;
	background: url(https://i.imgur.com/NENgk0L.png);
}

#colTwo ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
}

#content h1 {
	padding: 5px 0px 5px 5px;
	color: #173E68;
}

#content h2 {
	padding: 5px 0px 5px 5px;
	text-transform: uppercase;
	font-size: 16px;
	color: #000000;
	border-bottom: 1px dashed;
}

#content h3 {
	color: #000000;
}
/* Footer */

#footer {
	width: 592px;
	height: 40px;
	margin: 0 auto;
	background: url(https://i.imgur.com/NRJjSF0.gif);
}

#footer p {
	margin: 0px;
	padding-top: 10px;
	text-align: center;
	font-size: 11px;
	color: #9e2018;
}

#footer a {
	color: #9e2018;
}

#contact p {
	color: #ffffff;
	margin: 1px;
}

#imgtext img {
	padding: 0px 0px 0px 0px;
}